RSS   Vulnerabilities for 'Voice of web allmyguests'   RSS

2014-10-15
 
CVE-2014-8294

CWE-89
 

 
Multiple SQL injection vulnerabilities in Voice Of Web AllMyGuests 0.4.1 allow remote attackers to execute arbitrary SQL commands via the (1) allmyphp_cookie cookie to admin.php or the (2) Username or (3) Password.

 
 
CVE-2014-8293

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in Voice Of Web AllMyGuests 0.4.1 allows remote attackers to inject arbitrary web script or HTML via the AMG_signin_topic parameter to index.php.

 
2008-04-25
 
CVE-2008-1961

CWE-89
 

 
SQL injection vulnerability in index.php in Voice Of Web AllMyGuests 0.4.1 allows remote attackers to execute arbitrary SQL commands via the AMG_id parameter in a comments action.

 


Copyright 2019, cxsecurity.com

 

Back to Top